@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
	--beba-yellow: #E3C680;
	--beba-yellow-transparent: #E3C68090;
	--beba-brown: #9C857A;
	--beba-font: 'Poppins', sans-serif;
	--beba-font-title: 'Poppins', sans-serif;
}
body, h4, h5, h6 {
	font-family: var(--beba-font);
}
h1, h2, h3 {
	font-family: var(--beba-font-title);
}
ul.navbar-nav.menu-left.mdl li.nav-item a, ul.navbar-nav.menu-right.mdr li.nav-item a {
	font-weight: bold;
	letter-spacing: 1px;
	padding-left: 16px;
	padding-right: 16px;
}
ul.navbar-nav.menu-left.mdl li.nav-item a:hover, ul.navbar-nav.menu-right.mdr li.nav-item a:hover {
	color: var(--beba-yellow)
}
ul.navbar-nav.menu-left.mdl li.nav-item a.active, ul.navbar-nav.menu-right.mdr li.nav-item a.active {
	background: var(--beba-yellow);
}
ul.navbar-nav.menu-left.mdl li.nav-item a.active:hover, ul.navbar-nav.menu-right.mdr li.nav-item a.active:hover {
	color: black;
}
a.navbar-brand img {
	height: 156px;
}
.soctop a i, li.country a, .navbar-light .navbar-nav .nav-link {
	color: black;
	opacity: 1.0;
}
/* Menu Fix */
ul.navbar-nav.mr-auto.mda {
	margin: unset !important;
	position: unset;
	left: unset;
	transform: unset;
}
div#navbarNav {
	justify-content: center;
}
a.navbar-brand img {
	height: 156px;
	padding: 0 6rem;
}

/* Product */
.product-grid4 {
	box-shadow: unset;
	border: 0;
	border-radius: 0
}
div#main_cassa {
	border: 0;
}
.product-grid4:hover {
	box-shadow: 0px 0px 48px rgba(0, 0, 0, .12);
	transform: scale(1.02);
}
#grdchat .product-grid4 .title, #prod_main3 .product-grid4 .title, #homeshuffle .product-grid4 .title {
	white-space: unset;
	line-height: 20px;
	min-height: 48px !important;
	max-height: 48px;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
#MainContent_ctl00_sidefilter {
	border-right: 1px solid var(--beba-yellow);
}
#product_body, .main-wrap, .main-wrap #datalist {
	max-width: 1440px;
	margin: 0 auto;
}
#product_body {
	padding-top: 8rem !important;
}
a:hover {
	text-decoration: none;
}

.cat-box:hover h4.cat-title {
    letter-spacing: 2px;
    color: var(--beba-yellow) !important;
    font-weight: bold;
}

#footer1_pnl_footer_new #button-addon2 {
	background-color: var(--beba-brown);
	border-radius: 0;
	border: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#footer1_pnl_footer_new #button-addon2:hover {
	background-color: var(--beba-yellow);
}
li.addr, #f-boxes_new ul, div#footer-box_new p {
	font-size: 0.8rem !important;
	color: black !important;
}
div.row.bc ol.breadcrumb {
	padding-left: 0;
	color: var(--beba-brown);
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 1rem;
	font-size: .8rem;
}
div.row.bc ol.breadcrumb a:hover {
	color: var(--beba-yellow);
}
#prezzo, #MainContent_prezzo {
	font-size: 2rem !important;
	font-weight: 600 !important;
	color: var(--beba-brown);
}
a#btnwl {
	border: 1px solid var(--beba-brown);
}
#productNameText h1, #MainContent_productNameText h1 {
	text-transform: unset !important;
	font-size: 2rem;
	font-weight: bold;
}
#product_body #MainContent_add_to_basket_new {
	border-radius: 0;
	padding: 1rem 1.5rem;
	color: black !important;
	background-color: var(--beba-yellow);
	transition: all 0.2s ease;
}
#product_body #MainContent_add_to_basket_new:hover {
	color: #fff !important;
	background-color: var(--beba-brown) !important;
	border-color: var(--beba-brown)
}
#product_body #MainContent_add_to_basket_new:first-letter {
	text-transform: uppercase;
}
#product_body #MainContent_dpl_quantita {
	border-radius: 0;
	height: 3.4rem;
}
#product_body #MainContent_lbl_quantita {
	font-size: .7rem !important;
}
#product_body #MainContent_prod_details .testo_dett #MainContent_pnl_product_actions.product-actions {
	gap: 16px;
}
#product_body #MainContent_pnl_product_actions a#btnwl, #product_body #MainContent_pnl_product_actions #btnsh {
	padding: 16px;
	border-radius: 0;
}
#product_body #MainContent_pnl_product_actions .whishlist, #product_body #MainContent_pnl_product_actions .share {
	padding-top: 16px;
}
div#MainContent_prod_details .bul.top ul {
	margin-top: 2rem;
}
div#MainContent_prod_details .bul.top ul li {
	font-size: 1.1rem;
}
div#MainContent_pnl_ordine {
	margin-top: 8rem;
}
div#MainContent_pnl_ordine i.bi.bi-x-circle {
	filter: invert(1);
}
input#btn_checkout {
	background: var(--beba-brown);
	color: white;
}
a#MainContent_Ordine1_btn_checkout1 {
	padding: 24px 8px;
	font-size: 1rem;
	border: 0;
}
#main_cassa .form-control, #main_cassa input {
	margin-top: 0.3rem;
	border-radius: 0;
}
#sideCart .btn-checkout {
	font-size: .9rem;
	padding: 16px 4px;
	background: var(--beba-brown);
}
#sideCart .subtot {
	font-weight: bold !important;
	letter-spacing: -1px;
}
ol.breadcrumb {
	display: none;
}
input#btn_continue, input#btn_checkout {
	height: 48px;
	border: 0;
	border-radius: 0;
}
div#MainContent_Ordine1_cassa_wrap3 {
	padding-top: 5rem;
}
/* Footer */
#footer1_pnl_footer_new {
	border-top: unset !important;
	background: transparent !important;
	margin-bottom: 24px;
}
#footer-box_new {
	border-right: unset !important;
}
#f-boxes_new h3 {
	font-size: .8rem !important;
	font-weight: 600;
	font-family: var(--beba-font);
}
#f-boxes_new ul li a:hover {
	text-decoration: none;
	color: var(--beba-brown) !important;
}
footer {
	margin-top: 72px !important;
	padding-top: 72px;
	margin-bottom: 0 !important;
	padding-bottom: 72px !important;
	background-color: var(--beba-yellow)
}
body {
	padding-bottom: 0;
}
.product-grid4 .price {
	margin-bottom: 16px;
}
.direct-buy .ct, .direct-buy .lx a, .direct-buy .rx input {
	border-radius: 0;
}
.direct-buy .rx input {
	background: var(--beba-yellow);
	color: black;
	border: 1px solid var(--beba-brown);
}
.mdl .nav-item .dropdown-item {
	padding: 1rem 2.2rem;
}
.dropdown-menu {
	border: 0;
	border-radius: 0
}
#cont-ana {
	background-color: transparent !important;
}
input#MainContent_btn_invia {
	background: var(--beba-brown);
	color: white;
	border: 0;
}
.product-grid4 .product-content {
    text-align: center;
}
div#datalist, div#main-contact {
	padding-top: 6rem;
}
div.row.contact-info {
	box-shadow: none;
	-webkit-box-shadow: none;
	border: 0;
}
div#main-contact .form-item, input#MainContent_btn_invia {
	border-radius: 0;
	font-weight: bold;
}
div#main-contact .form-item {
	margin-top: 20px !important;
	transition: all 300ms ease;
}
div#contact-form .col-12.prv span label {
	margin-left: 0.4rem;
	font-size: .7rem;
}
div#contact-form .col-12.prv span label a {
	color: var(--beba-brown);
	text-decoration: underline;
}
#main-contact .contacts.row.text-left .col-12 a {
	padding-left: 0.6rem;
}
#main-contact .contact-info .col-12.prv {
	padding-left: 4px;
	padding-bottom: 1rem;
}
.form-item:focus, .form-item:focus-visible, .form-item:active, #MainContent_txt_nome:focus, #MainContent_txt_nome:active, #MainContent_txt_nome:focus-visible, div#MainContent_pnl_register1 .form-control:active, div#MainContent_pnl_register1 .form-control:focus, div#MainContent_pnl_register1 .form-control:focus-visible {
	border: 1px solid var(--beba-yellow) !important;
	box-shadow: 0px 0px 14px 2px var(--beba-yellow-transparent);
	outline: none;
}
#MainContent_lbl_correlati {
	text-align: left !important;
	font-size: 1.5rem !important;
	font-weight: bold !important;
	text-transform: none !important;
	border: 0 !important;
	border-top: 1px solid var(--beba-yellow) !important;
	padding-top: 2rem !important;
}
div#prod_main4 {
	border: none;
}
.prodcont .title a, #MainContent_pnl_correlati .product-content h3.title {
	font-size: 0.9em;
	text-transform: none;
	font-weight: 500;
	letter-spacing: -.3px;
}
.container.about-page {
	padding-top: 12rem;
}

/* Newsletter Fix */
div#MainContent_pnl_register1 fieldset:before {
    content: "Iscriviti alla nostra newsletter";
    font-weight: bold;
    display: block;
    padding-bottom: 1rem;
    text-align: center;
    font-size: 1.5rem;
}
input#MainContent_btnlogin, input#MainContent_btn_thankyou {
    font-size: 1rem;
    padding: 1rem .5rem;
	background: var(--beba-yellow);
	color: black;
	    border-radius: 0;
	border:0;
	opacity: 1;
}
#MainContent_pnl_register1 input {
	margin-top: .4rem;
}
div#MainContent_pnl_register1 .form-control {
	border-radius: 0;
}
div#MainContent_pnl_register1 a {
	color: var(--beba-brown);
}
div#MainContent_pnl_register1 label {
	padding-left: 0;
	font-weight: bold !important;
}
div#MainContent_pnl_register1 a:hover {
	text-decoration: underline;
}
.container2 {border: 0 !important}


@media (min-width: 991px) {
	div#MainContent_pnl_register1 {
		margin-top: 9rem;
	}
}

/* Mobile */
@media (max-width: 991px) {
	div#navbarNav {
		margin-top: 2rem;
	}
	h3.menu-head {
		display: none;
	}
	a.navbar-brand img {
		margin: 0;
		padding: 0;
		height: 112px;
	}
	input#btnSearch {
		padding: .5rem !important;
		color: black;
		border:0;
		opacity: 1.0;
		background: var(--beba-yellow);
	}
	div.row.direct-buy {
		justify-content: center;
	}
	.container.about-page {
		padding-top: 2rem;
	}
	.contact-info #contact-form .prv label[for=MainContent_chk_privacy] {
        display: block !important;
        text-align: left;
    }
	div#datalist, div#main-contact {
		padding: 0;
	}
	
}